/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-ouq3v81vpi] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-ouq3v81vpi] {
  color: var(--link-color);
}

.btn-primary[b-ouq3v81vpi] {
  color: #fff;
  background-color: #2D6A9F;
  border-color: #1A3E5C;
}

.nav-pills .nav-link.active[b-ouq3v81vpi], .nav-pills .show > .nav-link[b-ouq3v81vpi] {
  color: #fff;
  background-color: #2D6A9F;
  border-color: #1A3E5C;
}

.border-top[b-ouq3v81vpi] {
  border-top: 1px solid var(--border-color);
}
.border-bottom[b-ouq3v81vpi] {
  border-bottom: 1px solid var(--border-color);
}

.box-shadow[b-ouq3v81vpi] {
  box-shadow: 0 .25rem .75rem var(--shadow-color);
}

button.accept-policy[b-ouq3v81vpi] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-ouq3v81vpi] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
